.container-header .container-nav {
  flex-wrap: wrap;
  justify-content: space-between;
  padding:0px;   
  margin:0px auto;
  position:absolute;  
  left:0px; right:0px; 
  top:60px; height:68px; width:auto; max-width:1200px;    
  z-index:10000;  background: none; border-radius:0px;  padding:0px;
}

.container-header .dj-megamenu-wrapper {
   margin-top:5px;    width: 100% !important;
   flex-grow: 1;
}
ul.dj-megamenu-clean {
  padding: 0 !important;   margin: 0 !important; 
    list-style: none;  overflow: visible;  height: auto; width: auto; 
    position: relative;  z-index: 500; 
    display: -webkit-box !important; 
    display: -ms-flexbox !important; 
    display: flex !important; 
    -ms-flex-wrap: wrap; 
    flex-wrap: wrap; 
    -webkit-box-align: center; -ms-flex-align: center; align-items: center;-webkit-box-pack: center !important; -ms-flex-pack: center !important;   justify-content: center !important;
}

.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
  
}
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {
  display: block; height: 60px;  font-size: 12pt; font-weight:500;
  text-decoration: none;   padding: 0 13px;
}

.container-header .container-nav .dj-megamenu-select-dark .dj-mobile-open-btn,.container-header .container-nav .dj-megamenu-offcanvas-dark .dj-mobile-open-btn,
.container-header .container-nav .dj-megamenu-accordion-dark .dj-mobile-open-btn {
  width: 40px;
  height: 40px;
  background: none;
  color: transparent;                                    
  border: none;
  -webkit-border-radius: 0px;
  border-radius: 0px;  background: url(../images/nav.png) no-repeat center top;  margin-right:0px;
   
}

body.itemid-101 .container-header .container-nav .dj-megamenu-select-dark .dj-mobile-open-btn,body.itemid-101 .container-header .container-nav .dj-megamenu-offcanvas-dark .dj-mobile-open-btn,
body.itemid-101 .container-header .container-nav .dj-megamenu-accordion-dark .dj-mobile-open-btn {
  width: 40px;
  height: 40px;
  background: none;
  color: transparent;                                    
  border: none;
  -webkit-border-radius: 0px;
  border-radius: 0px;  background: url(../images/nav.png) no-repeat center top;  margin-right:0px;
   
}  

/* responz�vne menu */
@media (max-width: 1900px)  {
.container-header .container-nav {
   
}
}

@media (max-width: 1500px)  {
.container-header .container-nav {
   
}
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {        
 font-size: 11pt;  padding: 0 7px;
}
}

@media (max-width: 1100px)  {
.container-header .container-nav {
  padding:0px 12px 0px 12px;
}
.container-header .container-nav .dj-megamenu-clean li a.dj-up_a {        
 font-size: 10pt;  padding: 0 6px; 
}
}

@media (max-width: 979px)  {

/* responz�vne menu */
.container-header .container-nav {
   left:auto; right:35px;   background:none;
   top:85px;
}
.dj-mobile-open-btn.active .dj-mobile-open-icon {
  background: none;
  color: transparent;
}
} 

                                                                       
ul.nav.menu-2   {
  display:block;
}

ul.mod-list.menu-2  li {
  padding: 8px 24px 8px 0px;
  margin-right: 0px;  float:left; width:auto;
  background: none;  line-height:120%;  background: none;
}

ul.mod-list.menu-2  li a {
  color:#252525; font-weight:700; font-size:14pt; letter-spacing:0.5px;
}

@media (max-width: 600px)  {
ul.mod-list.menu-2  li {
  padding: 8px 12px 8px 0px;
}
ul.mod-list.menu-2  li a {
  font-size:9pt;
}
}
